<div class="reviews">
    <div class="container">
        <div class="reviews__group">
            <div class="heading reviews__heading">Отзывы наших клиентов в интернете</div>
            <div class="reviews__main">
                <div class="reviews__comments">
                    <div class="swiper" data-comments>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="feedback-item">
                                    <div class="feedback-item__header">
                                        <div class="feedback-item__info">
                                            <div class="feedback-item__title">Мы в Яндекс</div>
                                            <div class="feedback-item__rating">
                                                <div class="rating">
                                                    <div class="rating__value">5</div>
                                                    <div class="rating__stars">
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="feedback-item__logo">
                                            <img src="img/content/yandex.png" class="img-contain" alt="">
                                        </div>
                                    </div>
                                    <div class="feedback-item__main">
                                        <div class="comment-item">
                                            <div class="comment-item__header">
                                                <div class="comment-item__photo">
                                                    <img src="img/content/comment_author.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment-item__info">
                                                    <div class="comment-item__author">Карина</div>
                                                    <div class="comment-item__meta">
                                                        <div class="comment-item__rating">
                                                            <div class="rating rating--sm">
                                                                <div class="rating__stars">
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="comment-item__date">01.09.2021</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="comment-item__body">
                                                Nam porta accumsan mi a aliquet. Suspendisse ac suscipit tellus. Quisque rutrum lorem ac urna varius aliquet. Sed a fringilla magna, et aliquam nulla. Sed viverra, risus vel accumsan maximus, libero tortor pharetra eros, congue suscipit quam erat ac dolor.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="feedback-item">
                                    <div class="feedback-item__header">
                                        <div class="feedback-item__info">
                                            <div class="feedback-item__title">Мы в Яндекс</div>
                                            <div class="feedback-item__rating">
                                                <div class="rating">
                                                    <div class="rating__value">3</div>
                                                    <div class="rating__stars">
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gray" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gray" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="feedback-item__logo">
                                            <img src="img/content/yandex.png" class="img-contain" alt="">
                                        </div>
                                    </div>
                                    <div class="feedback-item__main">
                                        <div class="comment-item">
                                            <div class="comment-item__header">
                                                <div class="comment-item__photo">
                                                    <img src="img/content/comment_author.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment-item__info">
                                                    <div class="comment-item__author">Карина</div>
                                                    <div class="comment-item__meta">
                                                        <div class="comment-item__rating">
                                                            <div class="rating rating--sm">
                                                                <div class="rating__stars">
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gray" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gray" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="comment-item__date">01.09.2021</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="comment-item__body">
                                                Nam porta accumsan mi a aliquet. Suspendisse ac suscipit tellus. Quisque rutrum lorem ac urna varius aliquet. Sed a fringilla magna, et aliquam nulla. Sed viverra, risus vel accumsan maximus, libero tortor pharetra eros, congue suscipit quam erat ac dolor.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="feedback-item">
                                    <div class="feedback-item__header">
                                        <div class="feedback-item__info">
                                            <div class="feedback-item__title">Мы в Яндекс</div>
                                            <div class="feedback-item__rating">
                                                <div class="rating">
                                                    <div class="rating__value">5</div>
                                                    <div class="rating__stars">
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="feedback-item__logo">
                                            <img src="img/content/yandex.png" class="img-contain" alt="">
                                        </div>
                                    </div>
                                    <div class="feedback-item__main">
                                        <div class="comment-item">
                                            <div class="comment-item__header">
                                                <div class="comment-item__photo">
                                                    <img src="img/content/comment_author.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment-item__info">
                                                    <div class="comment-item__author">Карина</div>
                                                    <div class="comment-item__meta">
                                                        <div class="comment-item__rating">
                                                            <div class="rating rating--sm">
                                                                <div class="rating__stars">
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="comment-item__date">01.09.2021</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="comment-item__body">
                                                Nam porta accumsan mi a aliquet. Suspendisse ac suscipit tellus. Quisque rutrum lorem ac urna varius aliquet. Sed a fringilla magna, et aliquam nulla. Sed viverra, risus vel accumsan maximus, libero tortor pharetra eros, congue suscipit quam erat ac dolor.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="feedback-item">
                                    <div class="feedback-item__header">
                                        <div class="feedback-item__info">
                                            <div class="feedback-item__title">Мы в Яндекс</div>
                                            <div class="feedback-item__rating">
                                                <div class="rating">
                                                    <div class="rating__value">5</div>
                                                    <div class="rating__stars">
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="feedback-item__logo">
                                            <img src="img/content/yandex.png" class="img-contain" alt="">
                                        </div>
                                    </div>
                                    <div class="feedback-item__main">
                                        <div class="comment-item">
                                            <div class="comment-item__header">
                                                <div class="comment-item__photo">
                                                    <img src="img/content/comment_author.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment-item__info">
                                                    <div class="comment-item__author">Карина</div>
                                                    <div class="comment-item__meta">
                                                        <div class="comment-item__rating">
                                                            <div class="rating rating--sm">
                                                                <div class="rating__stars">
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="comment-item__date">01.09.2021</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="comment-item__body">
                                                Nam porta accumsan mi a aliquet. Suspendisse ac suscipit tellus. Quisque rutrum lorem ac urna varius aliquet. Sed a fringilla magna, et aliquam nulla. Sed viverra, risus vel accumsan maximus, libero tortor pharetra eros, congue suscipit quam erat ac dolor.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="feedback-item">
                                    <div class="feedback-item__header">
                                        <div class="feedback-item__info">
                                            <div class="feedback-item__title">Мы в Яндекс</div>
                                            <div class="feedback-item__rating">
                                                <div class="rating">
                                                    <div class="rating__value">5</div>
                                                    <div class="rating__stars">
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="feedback-item__logo">
                                            <img src="img/content/yandex.png" class="img-contain" alt="">
                                        </div>
                                    </div>
                                    <div class="feedback-item__main">
                                        <div class="comment-item">
                                            <div class="comment-item__header">
                                                <div class="comment-item__photo">
                                                    <img src="img/content/comment_author.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment-item__info">
                                                    <div class="comment-item__author">Карина</div>
                                                    <div class="comment-item__meta">
                                                        <div class="comment-item__rating">
                                                            <div class="rating rating--sm">
                                                                <div class="rating__stars">
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="comment-item__date">01.09.2021</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="comment-item__body">
                                                Nam porta accumsan mi a aliquet. Suspendisse ac suscipit tellus. Quisque rutrum lorem ac urna varius aliquet. Sed a fringilla magna, et aliquam nulla. Sed viverra, risus vel accumsan maximus, libero tortor pharetra eros, congue suscipit quam erat ac dolor.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="feedback-item">
                                    <div class="feedback-item__header">
                                        <div class="feedback-item__info">
                                            <div class="feedback-item__title">Мы в Яндекс</div>
                                            <div class="feedback-item__rating">
                                                <div class="rating">
                                                    <div class="rating__value">5</div>
                                                    <div class="rating__stars">
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <i class="rating__star">
                                                            <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="feedback-item__logo">
                                            <img src="img/content/yandex.png" class="img-contain" alt="">
                                        </div>
                                    </div>
                                    <div class="feedback-item__main">
                                        <div class="comment-item">
                                            <div class="comment-item__header">
                                                <div class="comment-item__photo">
                                                    <img src="img/content/comment_author.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment-item__info">
                                                    <div class="comment-item__author">Карина</div>
                                                    <div class="comment-item__meta">
                                                        <div class="comment-item__rating">
                                                            <div class="rating rating--sm">
                                                                <div class="rating__stars">
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                    <i class="rating__star">
                                                                        <svg class="ico-svg" viewBox="0 0 32 31"  xmlns="http://www.w3.org/2000/svg">
                                                                            <use xlink:href="img/sprites/sprite-color.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                        </svg>
                                                                    </i>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="comment-item__date">01.09.2021</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="comment-item__body">
                                                Nam porta accumsan mi a aliquet. Suspendisse ac suscipit tellus. Quisque rutrum lorem ac urna varius aliquet. Sed a fringilla magna, et aliquam nulla. Sed viverra, risus vel accumsan maximus, libero tortor pharetra eros, congue suscipit quam erat ac dolor.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="reviews__nav reviews__nav--prev">
                    <button type="button" class="btn-control btn-control--prev" data-comment-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="reviews__nav reviews__nav--next">
                    <button type="button" class="btn-control btn-control--next" data-comment-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div><!-- .reviews__group -->
        <div class="reviews__group">
            <div class="heading reviews__heading">Видеоотзывы о нас</div>
            <div class="reviews__main">
                <div class="reviews__videos">
                    <div class="swiper" data-videos>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="https://youtu.be/cOLdJ9Dh19o" class="feedback-video" data-fancybox>
                                    <i class="feedback-video__media">
                                        <img src="img/content/comment-video.jpg" class="img-fluid" alt="">
                                        <i class="feedback-video__icon">
                                            <svg class="ico-svg" viewBox="0 0 64 64"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                    <i class="feedback-video__content">
                                        <span class="feedback-video__name">Видео-отзыв</span>
                                        <span class="feedback-video__title">Остекление балкона</span>
                                        <span class="feedback-video__date">20.05.22</span>
                                    </i>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="https://youtu.be/cOLdJ9Dh19o" class="feedback-video" data-fancybox>
                                    <i class="feedback-video__media">
                                        <img src="img/content/comment-video.jpg" class="img-fluid" alt="">
                                        <i class="feedback-video__icon">
                                            <svg class="ico-svg" viewBox="0 0 64 64"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                    <i class="feedback-video__content">
                                        <span class="feedback-video__name">Видео-отзыв</span>
                                        <span class="feedback-video__title">Остекление балкона</span>
                                        <span class="feedback-video__date">20.05.22</span>
                                    </i>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="https://youtu.be/cOLdJ9Dh19o" class="feedback-video" data-fancybox>
                                    <i class="feedback-video__media">
                                        <img src="img/content/comment-video.jpg" class="img-fluid" alt="">
                                        <i class="feedback-video__icon">
                                            <svg class="ico-svg" viewBox="0 0 64 64"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                    <i class="feedback-video__content">
                                        <span class="feedback-video__name">Видео-отзыв</span>
                                        <span class="feedback-video__title">Остекление балкона</span>
                                        <span class="feedback-video__date">20.05.22</span>
                                    </i>
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="https://youtu.be/cOLdJ9Dh19o" class="feedback-video" data-fancybox>
                                    <i class="feedback-video__media">
                                        <img src="img/content/comment-video.jpg" class="img-fluid" alt="">
                                        <i class="feedback-video__icon">
                                            <svg class="ico-svg" viewBox="0 0 64 64"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                    <i class="feedback-video__content">
                                        <span class="feedback-video__name">Видео-отзыв</span>
                                        <span class="feedback-video__title">Остекление балкона</span>
                                        <span class="feedback-video__date">20.05.22</span>
                                    </i>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="https://youtu.be/cOLdJ9Dh19o" class="feedback-video" data-fancybox>
                                    <i class="feedback-video__media">
                                        <img src="img/content/comment-video.jpg" class="img-fluid" alt="">
                                        <i class="feedback-video__icon">
                                            <svg class="ico-svg" viewBox="0 0 64 64"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                    <i class="feedback-video__content">
                                        <span class="feedback-video__name">Видео-отзыв</span>
                                        <span class="feedback-video__title">Остекление балкона</span>
                                        <span class="feedback-video__date">20.05.22</span>
                                    </i>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="https://youtu.be/cOLdJ9Dh19o" class="feedback-video" data-fancybox>
                                    <i class="feedback-video__media">
                                        <img src="img/content/comment-video.jpg" class="img-fluid" alt="">
                                        <i class="feedback-video__icon">
                                            <svg class="ico-svg" viewBox="0 0 64 64"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                    <i class="feedback-video__content">
                                        <span class="feedback-video__name">Видео-отзыв</span>
                                        <span class="feedback-video__title">Остекление балкона</span>
                                        <span class="feedback-video__date">20.05.22</span>
                                    </i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="reviews__nav reviews__nav--prev">
                    <button type="button" class="btn-control btn-control--prev" data-videos-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="reviews__nav reviews__nav--next">
                    <button type="button" class="btn-control btn-control--next" data-videos-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div><!-- .reviews__group -->
    </div>
</div><!-- .reviews -->
